Bug 1261962 - Console: various localized perspective listings does not work by default
Console: various localized perspective listings does not work by default
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
x86_64 Linux
medium Severity medium
: DR1
: 6.3.0
Assigned To: Marco Rietveld
Lukáš Petrovický
: i18n
Depends On: 1261052
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 10:05 EDT by Pavel Kralik
Modified: 2018-03-31 18:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1261052
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Neus Miras 2015-12-15 08:14:24 EST
this issue is the same problem as https://bugzilla.redhat.com/show_bug.cgi?id=1261052 and was fixed in the same commits
Comment 3 Pavel Kralik 2016-02-25 08:53:38 EST
BPMS 6.3.0.DR1
Comment 4 Bugzilla account termination 2017-12-07 18:37:48 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.